<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>提要查找器</string>
	<key>15.label</key>
	<string>提要</string>
	<key>19.label</key>
	<string>Message</string>
	<key>81.title</key>
	<string>显示卡片提要</string>
	<key>82.title</key>
	<string>显示卡片图片</string>
	<key>89.title</key>
	<string>清除自定义图片</string>
	<key>94.title</key>
	<string>使用正则表达式(RegEx)</string>
	<key>RT7-p8-7gy.title</key>
	<string>复制外部链接</string>
	<key>hzw-jt-4y5.title</key>
	<string>拷贝</string>
</dict>
</plist>
